Subject: 200mhz indy

From: Eric Melville <[email-masked]>
Date: Fri, 25 Jun 1999 10:33:29 -0700

i have an r4400 revision 6 200mhz indy. i tried to get linux working at
about the time the 2.2.1 kernel was released, but it wouldn't go. any
chance i'd have better luck now?

-E

---

From: Ralf Baechle <[email-masked]>
Date: Mon, 28 Jun 1999 13:12:16 +0200

> chance i'd have better luck now?

Yes, we've fixed a bug freeing memory used by the PROMs and I'm almost
certain that this bug caused your 6.0 machine to freeze.

Iff that still doesn't help, could you do some experiment for me?  I want
to know if the problem is really related to the CPU version 6.0 and you
seem to have multiple Indys.  Could just try and put the R4400 6.0 module
into the Indy which seems to be fine with Linux and report your findings?

(Swapping a CPU module is easy with Indys, SGI did nice work on that.)

  Ralf